@charset 'UTF-8';
/* 前頁共通 */

/* -----------------------------------------------------------------------------
>> 全プラットフォーム共通
----------------------------------------------------------------------------- */
a {
	text-decoration: none;
	color: inherit;
}
.w100{
	width:100% !important;
	height:auto !important;
}
address{
  font-style: normal;
  font-size: 0.9em;
}
a.btn{
    display: inline-block;
    padding: 1em 4em 1em 1em;
    height: 100%;
    background-color: #ffddc5;
    background-image: url(../img/icon/link.svg);
    background-repeat: no-repeat;
    background-position: center right 1em;
	border-radius: 3px;
	font-size: 0.8em;
}
a.btn:hover{
    background-color: #F80;
}
a.btn[target="_blank"] {
    background-image: url(../img/icon/blank.svg);
    background-position: center right 1em;
}
a.btn[href*=".pdf"]{
	background-image: url(../img/icon/pdf.svg);
    background-repeat: no-repeat;
	background-position: center right 0.5em;
    background-size: 30px;
/*    background-position: center right 1em;
    background-size: 1.3em;*/
}
.comments{
	font-size: 0.5em;
    vertical-align: text-bottom;
}
figcaption{
	text-align: center;
}
strong{
    font-weight:bold;
}

/* -----------------------------------------------------------------------------
>> ポップアップ
----------------------------------------------------------------------------- */
.popupModal1 > input { /* ラジオボックス非表示 */
    display: none;
}
.popupModal1 > input:nth-child(1) + label {
    cursor: pointer;
}
.modalPopup2 { /* 初期設定 ポップアップ非表示 */
    display: none;
}

.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label + .modalPopup2 {/* ラジオ１ チェックでポップアップ表示 */
    display: block;
    z-index: 998;
    position: fixed;
    width: 90%;
    height: 79%;
    border-radius: 20px;
    left: 50%;
    top: 50%;
    margin-top: 30px;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: #fff;
    padding: 10px 20px;
    overflow: hidden;
}
@media (min-width: 768px) {/* PCのときはページの真ん中の600x600領域 */
.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label + .modalPopup2{
         max-width: 1200px;
         width:100%;
/*         width: 600px;
         height: 600px;*/
         padding: 30px;

    }
.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label {
/*     left: 50% !important;
     top: 50% !important;*/
     left: 90% !important;
	 top: 10% !important;
     /*margin-left: 270px !important;
     margin-top: -310px !important;*/
}
}

.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label + .modalPopup2 > div {/* */
    overflow:auto;
    -webkit-overflow-scrolling:touch;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label + .modalPopup2 > div > iframe {
    width: 100%;
      height:100%;
      border:none;
      display:block;
}

.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label + .modalPopup2 > div > img {/* ポップアップの中の要素 */
max-width: 100%;
}
.popupModal1 > input:nth-child(1) + label ~ label {
    display: none;/* ラジオ１ 以外のラベルを初期は非表示 */

}
.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.70);
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 997;
    text-indent: -999999px;
    overflow: hidden;
}
.popupModal1 > input:nth-child(1):checked + label + input:nth-child(3) + label + input:nth-child(5) + label {
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    position: fixed;
    left: 10px;
    bottom: 20px;
    z-index: 999;
    width: 44pt;
    height: 44pt;
    font-size: 40px;
    border-radius: 50%;
    line-height: 44pt;
    text-align: center;
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.2);
}

.popupModal1 > input:nth-child(1) + label + input:nth-child(3):checked + label + input:nth-child(5) + label + .modalPopup2,
.popupModal1 > input:nth-child(1) + label + input:nth-child(3) + label + input:nth-child(5):checked + label + .modalPopup2 { /* ラジオ２と３ どっちかチェックでポップアップ非表示 */
    display: none;
}


.modalPopup2 {
    animation: fadeIn 1s ease 0s 1 normal;
    -webkit-animation: fadeIn 1s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.popupModal1 .modalTitle {
     padding-bottom: .5em;
     margin: .5em 0;
     border-bottom:
     1px solid #ccc;
     font-weight: bold;
}
.popupModal1 .modalMain {
     color:#222;
     text-align: left;
     font-size: 14px;
     line-height: 1.8em;
}


/* -----------------------------------------------------------------------------
>> header
----------------------------------------------------------------------------- */
.header{
	position: fixed;
	margin: auto;
	z-index: 15;
	width:100%;
	height:200px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
}
.header:after{
	content:"";
	display:block;
	clear:both;
}
.header.mini {
	height: 70px;
}

/* ロゴ */
.header h1{
/*	position: absolute;*/
	display: inline-block;
	width:14em;
	font-size: calc(1vw + 1em);
	font-weight: bold;
    height: 106px;
    min-height:64px;
	padding:0.7em 0.7em 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
	position:relative;
}
.header h1 a{
	display:block;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
}
.header h1 small{
	display: block;
	font-size: 0.45em;
	line-height: 1.5em;
	padding-left:0.4em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
}

.header h1 span{
	display: block;
}
.header h1 img[src*="logo"]{
	float: left;
	padding-right: 0.5em;
	height: calc(1.0vw + 1em);
}
/* スクロール時 */
.header.mini h1{
	font-size: calc(0.9vw + 0.9em);
	padding:6px 0.7em 0;
	height:auto;
}

/* きそっぴい */
.header h1 .kisoppy{
	float:right;
	position:relative;
}
.header h1 .kisoppy img{
	height: calc(1vw + 1em);
}
.header h1 .kisoppy p{
	display:none;
	position:absolute;
	top:calc(1.5vw + 2em);left:0;
	background-color:#FFF;
	padding:1em;
	border:3px solid #DDD;
	border-radius:2em;
	font-size:0.8rem;
	width:15em;
	z-index:3;
}
.header h1 .kisoppy p:before{
	content:url(../img/parts/kisoppy_bln.svg);
	position:absolute;
	top:-26.5px;
	left:40px;
	z-index:5;
	width:2em;
}
.header h1 .kisoppy:hover p{
	display:inline-block;
}
/*
.header h1 a[title*="きそっぴい"]{
	position:absolute;
	top:-100px;
	right:0;
	animation: kisoppy 3.5s ease 0.5s 1 forwards;
	-webkit-animation: kisoppy 3.5s ease 0.5s 1 forwards;
	-ms-animation: kisoppy 3.5s ease 0.5s 1 forwards;
	-o-animation: kisoppy 3.5s ease 0.5s 1 forwards;
}

@keyframes kisoppy {
    0% {
	top:-100px;
    }
    100% {
    	top:25px;
    }
}
*/
/* サブメニュー */
.header .submenu{
	position: absolute;
	top:70px;
	right:0;
	display: flex;
	list-style: none;
	/*float:right;
	margin:-2.5vw 0;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
}
.header .submenu li {
	display: inline-block;
	height: auto;
	border: none ;
	margin: 0px 5px;
}
.header .submenu li a{
	display:block;
    border-radius: 30px;
    background-repeat: no-repeat;
	background-position: center left 0.7em;
	background-color: rgba(255,255,255,0.9);
    background-size:1.8em;
	min-width: 6em;
    padding: 0.7em 1em 0.7em 2.8em;
    color: #444;
	font-weight: bold;
	font-size: 0.8em;
}
.header .submenu li a:hover{
	background-color:#F80;
}
.submenu li a[href*="info"]{	background-image: url(../img/parts/header_logo.svg);}
.submenu li a[href*="out_01"]{	background-image: url(../img/parts/header_logo2.svg);}
.submenu li a[href*="aboutus"]{	background-image: url(../img/parts/header_logo3.svg);}
.submenu li a[href*="contact"]{	background-image: url(../img/parts/header_logo4.svg);}

.header.mini .submenu{
	display:none;
}

/* アイライフ木曽病院リンク */
.ilife .header > a[href="/"]{
    display: block;
    position: absolute;
    top: 4rem;
    right: 0;
    width:4rem;
    padding:1em 1rem;
    font-size: 1.5em;
    text-align: center;
    z-index: 100;
    background-color: #EEE;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    border-radius:0 0 0 5px;
}
.ilife .header > a[href="/"]:hover{
    background-color: #8dcb36;
}

/* 電話番号 */
.header address {
  position: absolute;
	right: 80px;
	top: 22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
}
.header.mini address{
  top: 12px;
}
.header address a{
  font-style: normal;
  display: block;
  font-size: 2em;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: bold;

}
.header address small{
	font-size: 10px;
	display: block;
	height: 13px;

}

/* 文字サイズ */
.header .fontsize {
  position: absolute;
	top: 0px;
	right: 565px;
	width: 165px;
	text-align:center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
}
.header.mini .fontsize{
  top: -7px;
}
.header .fontsize strong{
	display: block;
	margin-top:1em;
	font-size: 0.7em;
	color: #FFF;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  	font-weight: bold;
}

.header .fontsize a{
	display:inline-block;
	color: #444;
	background-color: rgba(255,255,255,0.9);
	border-radius: 50%;
	line-height: 40px;
	width:40px;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	margin: 0 2px;
	vertical-align:middle;
}
.header .fontsize a:hover{
	background-color:#F80;
}

.header #fs_normal{
	font-size: 14px;
}
.header #fs_medium{
	font-size: 18px;
}
.header #fs_large{
	font-size: 22px;
}

/*カスタム検索*/
#___gcse_0{
  position: absolute;
	right: 350px;
	top: 7px;
	opacity: 0.9;
	width: 230px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
	z-index:10;
}
.header.mini #___gcse_0{
  top: 0;
}

.gsc-search-box{
	background-color: #fff;
	border-radius:30px;

}
.gsc-control-cse {
    padding: 0 !important;
}
.gsc-input-box {
	background-color: transparent !important;
    border: none !important;
}
.gsc-input-box input{
	background-color: transparent !important;
	padding:0.5em !important;
	border-radius:50% 0 0 50%;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0 !important;
    margin-bottom: 0;
}

.gsc-search-button {
	background-color: transparent !important;
	border: none !important;
}
.gsc-search-button button{
	background-image: url(../img/parts/retrieval.svg);
	background-repeat: no-repeat;
	background-size: 50px;
	background-position:center;
	height: 40px;
	cursor:pointer;
}
.gsc-search-button button:hover{
	background-image: url(../img/parts/retrieval.svg);
}
.gsc-search-button button::after{
	content:"\691C\7D22"; /* 検索 */
}
.gsc-search-button button svg{
	display: none;
}
.gsc-control-cse {
	border: none !important;
  background : none !important;
}


.cse .gsc-control-cse, .gsc-control-cse {
  border:  none !important;
  background : none !important;
}



/*ハンバーガーメニュー*/

.header #menu {
  position: fixed;
	display:flex;
	flex-wrap: wrap;
	top: 0;
	right: -110vw; /* メニューのwidth + padding */
	width: 100vw; /* メニューのwidth */
	padding:2vh 2vw;
	height: 100vh;
	transition: left .5s, right .5s; /* アニメーション */
	background-color:  rgba(0,0,0,0.7);
	overflow-y:auto;
}
.header #menu:after{
	content:"";
	display:block;
	clear:both;
}
.header #menu section{
	display:inline-block;
	width:240px;
	margin:0.5%;
	vertical-align:top;
	background-color:#FFF;
}
.header #menu section h5 a {
	display:block;
	background-position:top 0.5em center;
	background-size:1.3em;
	color: #fff;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	font-size:1.5em;
	text-align:center;
	padding:2em 0 0.5em 0;
}
.header #menu section h5 a:hover {
	opacity:0.7;
}
.header #menu section h5 a[href*="aboutus"] {	background-color:#866060;background-image: url(../img/icon/icon_aboutus_w.svg);}
.header #menu section h5 a[href*="department"] {	background-color:#767a2f;background-image: url(../img/icon/icon_department_w.svg);}
.header #menu section h5 a[href*="outpatient"] {	background-color:#427341;background-image: url(../img/icon/icon_outpatient_w.svg);}
.header #menu section h5 a[href*="hospitalization"] {	background-color:#51588c;background-image: url(../img/icon/icon_hospitalization_w.svg);	background-size:1.5em;}
.header #menu section h5 a[href*="ilife"] {	background-color:#ce5a6a;background-image: url(../img/icon/icon_ilife_w.svg);	background-size:1.1em;}
.header #menu section h5 a[href*="therapy"] {	background-color:#529583;background-image: url(../img/icon/icon_therapy_w.svg);}
.header #menu section h5 a[href=""]{	background-color:#666;background-image: url(../img/icon/logo_p.svg);	pointer-events:none;}
/*
.header #menu section:nth-of-type(1) {	border-left:5px solid #866060;}
.header #menu section:nth-of-type(2) {	border-left:5px solid #767a2f;}
.header #menu section:nth-of-type(3) {	border-left:5px solid #427341;}
.header #menu section:nth-of-type(4) {	border-left:5px solid #51588c;}
.header #menu section:nth-of-type(5) {	border-left:5px solid #666;}
*/


.header #menu section ul {
  margin: 0;
  padding-left: 0;
	background-color:#FFF;
}

.header #menu section li {
  list-style: none;
  border-bottom:1px dotted #CCC;
}

.header #menu section li a {
	display:block;
	padding:0.5em 1em;
	background-image: url(../img/icon/link.svg);
    background-repeat: no-repeat;
    background-position: center right 0.5em;
}
.header #menu a:hover {
	background-color:#F80;
	color:#FFF;
}
.header #menu section li li{
	border-bottom:none;
	border-top: 1px dotted #CCC;
    background-image: url(../img/icon/under_page.svg);
    background-position: left 1.2em center;
}
.header #menu section li li a{
    font-size: 0.8em;
    padding: 1em;
	padding-left: 3em;
    background-image: url(../img/icon/link.svg);
    background-repeat: no-repeat;
    background-position: center right 0.5em;
}

.toggle {
  display:block;
  position: fixed;
  top: 0;
  right: 0;
  font-size: 2em;
  width:2em;
  height:2em;
  line-height:2em;
  text-align:center;
  z-index:100;
  background-color:#8dcb36;
  text-align:center;
	cursor:pointer;
	border-radius:0 0 0 5px;
}
.toggle:before,
.toggle i,
.toggle:after{
  position: absolute;
    right:0;
    left:25%;
	content:"";
    display: block;
    height: 4px;
    width: 50%;
    background: #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
 }
/* ≡ */
.toggle:before{
    top: 25%;
}
.toggle i{
    top: 45%;
}
.toggle:after{
    top: 65%;
}


.toggle:hover {
	opacity:0.7;
}
.toggle:hover:before,
.toggle:hover i,
.toggle:hover:after{
    background: #FFF;
}

#open {
  display: none;
}

/* :checked 擬似クラスを使って、#openがチェック状態になった時に、#menuが「right: 0;」になります。 */
#open:checked ~ #menu {
  right: 0;
  z-index: 90;
}
/* ≡ > ×アニメーション */
#open:checked + .toggle:before{
    top: 45%;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
}
#open:checked + .toggle i {
    width: 0;
    left: 50%;
}
#open:checked + .toggle:after {
    top: 45%;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
}

/* -----------------------------------------------------------------------------
>> コンテンツ
----------------------------------------------------------------------------- */
main *{
    line-height: 1.4em;
}

/* 丸バナー */
.btn_link{
	display:flex;
	flex-wrap:wrap;
	-webkit-justify-content: center; /* Safari */
	justify-content:center;
	width: 100%;
	max-width:1200px;
	margin:auto;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    font-size: 1.3em;
}
.btn_link h1 {
    display: block;
    width:100%;
    font-size: 1.5em;
    padding: 1em 0;
    font-family: 游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    text-align:center;
}
.btn_link a{
	width:12%;
	display:block;
	text-align: center;
	margin:1%;
	margin-bottom:2em;
	vertical-align:top;
	font-size:calc(0.3em + 0.4vw);
	font-weight:bold;
}
.btn_link a img{
	display:block;
	border-radius: 50%;
	width:100%;
	margin-bottom:0.5em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;

}
.btn_link a:hover img{
	border-radius: 10px;
}

/* 横長バナー */
.bnr_link{
	width: 100%;
	max-width:1200px;
	margin:auto;
	margin-top:3vw;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    font-size: 1.3em;
}
.bnr_link a{
	width:100%;
	display:block;
	text-align: center;
	margin:1% 0;
	margin-bottom:2em;
	font-size:calc(0.5em + 0.5vw);
	border-radius:5px;
	background-size:cover;
	background-position:center;
	background-attachment: fixed;
}
.bnr_link a:hover{
	opacity:0.7;
}
.bnr_link a img{
	width:100%;
	border-radius:5px;
}
/* アイライフきそバナー */
.bnr_link a[href*="ilife"]{
	background-image:url(../img/photo/ilife_slide2.jpg);
}
.bnr_link a[href*="ilife"] img{
	width:40%;
}


/* -----------------------------------------------------------------------------
>> footer
----------------------------------------------------------------------------- */
.footer{
	background-color: #f8f8f8;
}


.footer .time{
	background-color: #EEE;
	vertical-align: top;
	text-align: center !important;
	font-size: calc(0.7em + 0.5vw);
	border-bottom:0 !important;
	padding:2em 0;
	color:#444;
}
.footer .time h4{
    padding:0.5em;
	font-size: calc(1em + 0.5vw);
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	background-image: url(../img/icon/time.svg);
	background-repeat: no-repeat;
	background-size:1em;
}

.footer .time section{
	display: inline-block;
	vertical-align: top;
	margin:0 2vw;
	min-width:20%;
}
.footer .time section:nth-of-type(1){
}
.footer .time section:nth-of-type(1) h4{
    background-position: calc(50% - 4em) center;
}
.footer .time section:nth-of-type(2) h4{
    background-position: calc(50% - 3em) center;
}


.footer .time section table{
	width:100%;
	background-color:#FFF;
	border-radius:5px;
}
.footer .time section th{
    text-align: left;
    font-weight: bold;
    white-space:nowrap;
    padding:1em;
}
.footer .time section td{
    /* white-space:nowrap; */
	padding:0em 1em 1em 1em;
	text-align: justify;
}
.footer .time section tr:first-child th,
.footer .time section tr:first-child td{
    padding-bottom:0;
}
.footer .time section td:last-child,
.footer .time section > p{
	color:#F60;
	padding-left: 1em;
}
.footer .time section p{
    display: block;
    text-align: center;
    line-height: 1.5em;
    font-size: 1em;
    width:auto;
    padding:0.5em;
	background-color:#FFF;
	border-radius:5px;
}


.footer h5{
	color: #6fac1a;
	font-size: 1.2em;
	padding:1em 0;
}
.footer h5 a{
   font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
   font-weight: bold;
}
.footer h5 a[href=""]{
	pointer-events:none;
}
.footer .site_link{
	display:flex;
	flex-wrap:wrap;
	margin: 3vw auto 0;
	width: 100%;
	max-width:1400px;
}
.footer .site_link img{
    width: 90%;
    display: block;
    border-radius:10px;
    margin-bottom:0.5em;
}
.footer .site_link a{
    width: 13%;
    display: block;
    margin: 0 auto;
    font-size: 0.8em;
    font-weight: 500;
	text-align: center;
}

.footer .page_link {
	display: flex;
	width: 100%;
	max-width:1400px;
    margin: 0 auto;
    padding: 3em 0;
}
.footer .page_link section{
	width:100%;
	margin: 0 auto;
    border-left: solid 1px #ccc;
    padding: 0 1%;
}
.footer .page_link section:last-child{
    border-right: solid 1px #ccc;
}

.footer .page_link ul{
	vertical-align: top;
	width:100%;
}
.footer .page_link ul li{
	list-style: none;
	line-height: 1.5em;
	font-size: 0.75em;
	border-bottom:1px dotted #CCC;
}
.footer .page_link ul li a{
	display:block;
	padding:0.2em;
	border-radius:3px;
}
.footer .page_link ul li a:hover{
	background-color:#F80;
	color:#FFF;
}
.footer .page_link ul ul{
	display:none;
}


.footer .detail h1{
	display:block;
  	width: 23vw;
  	margin:0 auto;

}
.footer .detail h1 small{
	display: block;
    padding: 1.2em 0 0.2em 0;
    font-size: 1vw;
    color: #000;
    text-align: left;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
}
.footer .detail h1 span{
	display: block;
	font-size: 1.9vw;
	color: #000;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
}
.footer .detail h1 img{
	float: left;
	padding: 1em;
  width: 23%!important;
  height: auto!important;
}

.footer small{
	text-align: center;
}

.footer address{
	padding:1em 0;
	font-style:normal;
  font-size: 1vw;
  margin:0 auto;
}
.footer .copyright{
    text-align: center;
    padding: 1em;
    margin: 0 auto;
    border-top: solid 1px #ccc;
    width: 80%;
}

.footer .detail{
	display: flex;
	width: 100%;
	margin: 0 auto;
	vertical-align: top;
  	padding-top: 2em;
  	max-width: 1400px;
}

.footer .detail .footimg {
	margin: 0 auto;
}

/* ページの先頭へ */
.footer .top_icon{
	background-image:url(../img/icon/top_scroll.svg) ;
	background-color: #8dcb36;
	background-position:  center;
	background-repeat:  no-repeat;
	background-size : 60%;
	position: fixed;
	bottom: 0;
	right: 0;
	text-indent:-9999px;
	overflow:hidden;
	width:5vw;
	height:5vw;
	border-radius:5px 5px 0 0;
}
.footer .top_icon:hover{
	opacity:0.7;
}



/* -----------------------------------------------------------------------------
>> PC用
----------------------------------------------------------------------------- */
/* モニター幅960px以上 ---------------------------------------------------------- */
@media only screen and (min-width:960px) {

}


/* -----------------------------------------------------------------------------
>> レシポンシブ対応
----------------------------------------------------------------------------- */
/* モニター幅1050px以下 ---------------------------------------------------------- */
@media only screen and (max-width:1050px) {

/* 文字サイズ */
.header .fontsize {
	display:none;
}
}



/* モニター幅900px以下 ---------------------------------------------------------- */
@media only screen and (max-width:900px) {
/*カスタム検索*/
#___gcse_0{
	display:none;
}
}


/* iPad 縦 ------------------------------------------------------------------ */
@media only screen and (max-width:768px){

.header h1{
	height: 64px;
    padding: 0.8em;
}

.header.mini {
    height: 64px;
}
/* ハンバーガーメニュー */
.header #menu section {
    display: block;
    width: 100%;
}

/* グローバルナビ */
.main_menu{
}
.header nav ul li a,
.header.mini nav ul li a {
    padding: 2em 0 0.5em 0;
    background-size: 1.2em;
    background-position:center top 0.5em;
}

/* ページ名 */
.header h2 {
    font-size: 1.5em;
    padding: 1em;
}
.header .submenu{
	display:none;
}




/* 丸バナー */
.btn_link{
	display:block;
}
.btn_link a {
    width: 100%;
    clear:both;
    text-align:left;
    border-bottom:1px solid #CCC;
    font-size:1em;
    margin:0;
    padding:0.5em;
}
.btn_link a:after{
	content:"";
	clear:both;
	display:block;
}
.btn_link a img{
	width:20%;
	float:left;
	vertical-align:middle;
	margin-right:0.5em;
	margin-bottom:0;
}


/* フッター */
.footer .page_link{
	display:none;
}

.footer .time section {
	width:90%;
    min-width: auto;
    clear:both;
}
.footer .time section table {
	width:100%;
	font-size: 75%;
}

.footer .top_icon{
	display: none;
}
.footer .detail{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.footer .detail h1 {
	width: 70%;
	text-align: left;
	margin: 0 auto;
}

.footer .detail h1 small {
    width: 100%;
}
.footer .detail h1 img{
    width: 14%;
    padding:8px;
}

.footer address p{
	text-align: left;
	width: 70%;
	margin: 0 auto;

}



}
/* スマートフォン 横(ランドスケープ) --------------------------------------------------- */
@media only screen and (max-width:640px) {
/* サブメニュー */
.header .submenu{
	display:none;
}
/* 電話番号 */
.header address {
	display:none;
}


}


/* スマートフォン 縦(ポートレート) ---------------------------------------------------- */
@media only screen and (max-width:480px) {

	.header.mini h1 {
		font-size: calc(1vw + 1em);
		padding: 0.8em 0.8em 0;
		height: auto;
	}

	.footer .site_link {
		display: inline;
		margin: 3vw auto 0;
		width: 100%;
		max-width: 1400px;
	}

	.footer .site_link a:after{
		clear: both;
		display: block;
		content: "";

		}

	.footer .site_link a {
		width: 100%;
		display: block;
		margin: 0 auto;
		font-size: 1em;
		font-weight: 500;
		text-align: left;
		margin-top: 1em;
		border-bottom: 1px solid #c0c0c0;
		padding-left: 2em;
		vertical-align: middle;
	}

	.footer .site_link img {
		width: 12%;
		display: block;
		border-radius: 10px;
		margin-bottom: 0.5em;
		float: left;
		margin-right: 1em;
		/* margin-left: -7em; */
	}

	.footer .detail h1 span {
		display: block;
		font-size: 5vw!important;
	}

	.footer .detail h1 small{
		font-size: 0.7em;
	}

	.footer .detail h1:after {
		clear: both;
		display: block;
		content: "";
	}

	.footer address p{
		text-align: center;
		line-height: 1.5em;
	}

	.footer address {
		padding: 0;
		font-size: 2.5vw;
	}

	.splabel {
		width: 40%;
		margin: 1em 0;
	}

	.footer .copyright {
		font-size: 0.7em!important;
	  }

	  .footer .time section th:after{
		content:"";
		display:block;
		clear:both;

	  }



	  .tbl-r02 td:before {
		content: attr(data-label);
		margin-right: 10px;
		float: none;
		color: #000;
	}

	.tbl-r02 td:after {
		clear: both;
	}

	.tbl-r02 td.spnone{
		display: none;
	}

	.tbl-r02 td.bnoner{
		border: 1px solid #ccc;

	}

	.last td:last-child {
		border-bottom: solid 1px #ccc;
		width: 100%;
	}
	.tbl-r02 {
		width: 80%;
	}
	.tbl-r02 th,
	.tbl-r02 td {
	　　border-bottom: none;
		display: block;
		width: 100%;
	}

	  .footer .time section th{
		  text-align: center;
		  font-size: 1.6em;
	  }

	  .footer .time section td {
		white-space: nomal;
		padding: 0em 1em 2em 1em;
		font-size: 1.5em;
	}

	.footer .time section tr:first-child th, .footer .time section tr:first-child td {
		padding-bottom: 1em;
	}

}

/* 印刷 ---------------------------------------------------- */


@media print {
  html {
    min-width:1400px;
    width: 100%;
    height: auto;
    transform: scale(0.5);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform-origin: 0 0;
	zoom:75%;
	}
	.header #menu{
  	display: none;
  }
  .content{
	width: 100%;
	font-size:160%;
  }
  body {
	-webkit-print-color-adjust: exact;
}
.header h2{
	font-size:160%;
}
#pdmenu a#menu{
	display:none;
}
#pdmenu .panel{
	display:block !important;
	height:auto;
}
}


/*IE11印刷設定*/
@media print and (-ms-high-contrast: none) {
  html{
  	transform: scale(0.8);
    zoom:80%;
  }
  .header {
  	position: absolute;
  }


}

/*chrome印刷設定*/
@media print and (-webkit-min-device-pixel-ratio:0) {
	.header #___gcse_0 {
    right: 450px;
    width: 150px;
	}
  .header address a{
	max-width:370px;
  }
    .header address a small{
	font-size: 1px;
	width: 100%;
  }


}
